Subject: Re: [lojban] Lojban level 0 on CVS

From: Björn Gohla <[email-masked]>
Date: Wed, 25 Apr 2001 08:23:58 +0200

On Wednesday 25 April 2001 04:21, Nick NICHOLAS wrote:
> Bjoern Gohla (btw, how do you Lojbanise that? biern, or biorn?) has
mi traji nelci zo biorn.
> suggested the level 0 docbook documents (soon to be called something
> different, as you'll have seen), be put on CVS. Absolutely correct,
> especially to make translations possible, and
> I'm happy to work with anyone other than myself in setting this up :-) (At
> least our Unix box here does have a CVS client already.)
.i le nu do na djica le su'u do gasnu kuku mukti le nu la robin. seltavla
> .i le nu'o ka mi samcertu cu xamgu .i mi gleki lenu la lojban. se selfu
> rau samcertu .i le samcertu cecmu (ne zoi gy. geek gy.) cu banli gi'e
> banlyri'a

co'omi'e biorn.
- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org